CVE-2013-1769

NameCVE-2013-1769
DescriptionA certain hashing algorithm in Telepathy Gabble 0.16.x before 0.16.5 and 0.17.x before 0.17.3 allows remote attackers to cause a denial of service (NULL pointer dereference and crash) via a crafted message.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs702252

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
telepathy-gabble (PTS)stretch0.18.3-3fixed
buster0.18.4-1fixed
bullseye, sid0.18.4-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
telepathy-gabblesource(unstable)0.16.5-1low702252

Notes

[squeeze] - telepathy-gabble <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems